// calculation screen
section#calculation.calculation
  .calculation__container.container
    h2.calculation__title <b>Калькулятор</b> экономических показателей
    .calculation__row
      .calculation__column(data-aos="fade-up")
        .calculation__block
          // range
          .calculation__range.range-slider
            .range-slider__title Количество учеников
            input(id="range-quantity" type="text" class="range-slider__input js-range-slider" data-min="50" data-max="250" data-step="10" data-from="200")
          // range
          .calculation__range.range-slider
            .range-slider__title Стоимость абонемента (стандарт 6 000 руб.)
            input(id="range-cost" type="text" class="range-slider__input js-range-slider" data-min="3500" data-max="6500" data-step="100" data-from="4500")
      .calculation__column(data-aos="fade-up")
        .calculation__block.calculation__block--result
          .calculation__content.calculator-result
            .calculator-result__title Чистая прибыль за месяц:
            .calculator-result__value
              | ≈
              |
              span.calculator-result__num.js-calc-sum 0
              |
              |руб
              span.calculator-result__month /месяц
            .calculator-result__label * Данные основаны на реальных отчетах действующих франчайзи.
            button(class="button button--white calculator-result__button" data-popup="open", data-popup-id="#popup-call")
              span.button__text Получить консультацию
          img.calculation__image(src="images/boys_2.png" alt="Ученики школы Unior")
